## apophenia 0.999b+ds3

=== debian/changelog ===
apophenia (0.999b+ds3-2) unstable; urgency=medium

  * Debianization:
    - debian/control:
      - Priority, promote to optional;
      - Build-Depends-Indep field, introduce (build-indep scheme, see below);
    - build-arch/build-indep scheme, introduce and consolidate (Closes: #764903)
      (thanks to Aaron M. Ucko <ucko@debian.org> for the hint);
    - debian/patches/:
      - docs/doxygen.conf.in, update with `doxygen -u'.
  * Update patch for docs/doxygen.conf.in submitted to the upstream maintainer.

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 15 Oct 2014 11:20:08 +0000

apophenia (0.999b+ds3-1) unstable; urgency=medium

  * Debianization:
    - debian/copyright:
      - copyright section for imported asprintf.c, add (thanks to
        Thorsten Alteholz acting on behalf of the ftpmaster team);
    - debian/control:
      - Standards Version 3.9.6, bump;
      - Build-Depends, remove quilt and add gnulib;
      - Multi-Arch support, refine;
    - debian/rules:
      - override_dh_auto_clean, wipe out (Closes: #764642);
      - optimize scheme wrt gsl package scheme;
      - ad hoc GNULib support via ACLOCAL_PATH environment variable, set;
    - debian/patches/debianization.patch, refine.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 10 Oct 2014 14:10:57 +0000

apophenia (0.999b+ds1-1) unstable; urgency=medium

  * Initial release (Closes: #755493).
  * Debianization:
    - debian/copyright in DEP-5 format;
    - debian/control:
      - debhelper build-dep to >= 9;
      - Standards Version 3.9.5;
      - Vcs-* headers.
    - debian/source, format 3.0 (quilt);
    - debian/patches/ patches in DEP-3 format;
    - debian/watch file;
    - debian/repack, repack script to clean up and gain weight;
    - debian/rules:
      - autoreconf-iguration;
      - full and minal dh integration;
      - hardened dh_auto_clean;
      - get-orig-source uscan based target which downloads the currently
        packaged upstream tarball and repacks it;
      - default target which basically queries package status with uscan
        -- output in DEHS format;
    - gpg-signature check support, neutralize;
    - ad hoc script to build/clean the upstream source examples, provide.
  * Fixes, enhancements, request for a better autotools machinery support
    (more rational, passing the `make distcheck' test, explicit gnulib
    support) and bug reports were submitted and have been integrated or
    discussed; thanks to the upstream maintainer.
  * Wipe out library exit calls (shlib-calls-exit Lintian tag).

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 11 Sep 2014 12:36:28 +0000
