=== debian/control ===
Source: apophenia
Section: math
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jerome Benoit <calculus@rezozer.net>
Build-Depends:
 debhelper (>= 9),
 autotools-dev, autoconf-archive, gnulib, dh-autoreconf, libtool,
 pkg-config, help2man,
 zlib1g-dev, libmysqlclient-dev, libsqlite3-dev, libgsl0-dev,
 bc, sqlite3
Build-Depends-Indep:
 doxygen, texlive-latex-recommended, texlive-fonts-recommended, ghostscript,
 rdfind, symlinks
Standards-Version: 3.9.6
Homepage: http://apophenia.info/
Vcs-Git: git://anonscm.debian.org/debian-science/packages/apophenia.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/apophenia.git

Package: libapophenia0
Provides: libapophenia
Section: libs
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libapophenia
Suggests: apophenia-doc (= ${binary:Version})
Multi-Arch: same
Description: Apophenia Statistical C Library -- library package
 The Apophenia Statistical C Library is an open source C library for
 working with data sets and statistical models. It provides functions
 on the same level as those of the typical stats packages (such as OLS,
 probit, or singular value decomposition) but gives the user more
 flexibility to be creative in model-building.
 .
 Apophenia is meant to scale well, to comfortably work with gigabyte
 data sets, million-step simulations, or computationally-intensive
 agent-based models.
 .
 Apophenia builds upon the GNU Scientific and SQLite libraries,
 MySQL/mariaDB is also supported. The core functions are written
 in C, but experience has shown them to be easy to bind in Python,
 Julia, Perl, Ruby, etc. The source code is distributed under the
 GNU General Public License version 2 (GPL2) with two modifications.
 .
 This package provides the shared libraries required to run programs
 compiled against the Apophenia Statistical C Library. To compile your
 own programs you also need to install the libapophenia0-dev package.

Package: libapophenia0-dev
Provides: libapophenia-dev
Section: libdevel
Architecture: any
Depends: libapophenia0 (= ${binary:Version}), ${misc:Depends}
Conflicts: libapophenia-dev
Suggests: pkg-config
Multi-Arch: same
Description: Apophenia Statistical C Library -- development package
 The Apophenia Statistical C Library is an open source C library for
 working with data sets and statistical models. It provides functions
 on the same level as those of the typical stats packages (such as OLS,
 probit, or singular value decomposition) but gives the user more
 flexibility to be creative in model-building.
 .
 Apophenia is meant to scale well, to comfortably work with gigabyte
 data sets, million-step simulations, or computationally-intensive
 agent-based models.
 .
 Apophenia builds upon the GNU Scientific and SQLite libraries,
 MySQL/mariaDB is also supported. The core functions are written
 in C, but experience has shown them to be easy to bind in Python,
 Julia, Perl, Ruby, etc. The source code is distributed under the
 GNU General Public License version 2 (GPL2) with two modifications.
 .
 This package contains the header files, static libraries and symbolic
 links that developers using the Apophenia Statistical C Library will
 need.

Package: apophenia-bin
Architecture: any
Depends: libapophenia0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Suggests: sqlite3
Multi-Arch: foreign
Description: Apophenia Statistical C Library -- binary package
 The Apophenia Statistical C Library is an open source C library for
 working with data sets and statistical models. It provides functions
 on the same level as those of the typical stats packages (such as OLS,
 probit, or singular value decomposition) but gives the user more
 flexibility to be creative in model-building.
 .
 Apophenia is meant to scale well, to comfortably work with gigabyte
 data sets, million-step simulations, or computationally-intensive
 agent-based models.
 .
 Apophenia builds upon the GNU Scientific and SQLite libraries,
 MySQL/mariaDB is also supported. The core functions are written
 in C, but experience has shown them to be easy to bind in Python,
 Julia, Perl, Ruby, etc. The source code is distributed under the
 GNU General Public License version 2 (GPL2) with two modifications.
 .
 This package provides several command line utility examples.

Package: libapophenia0-dbg
Provides: libapophenia-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libapophenia0 (= ${binary:Version}), ${misc:Depends}
Conflicts: libapophenia-dbg
Multi-Arch: same
Description: Apophenia Statistical C Library -- debug symbols package
 The Apophenia Statistical C Library is an open source C library for
 working with data sets and statistical models. It provides functions
 on the same level as those of the typical stats packages (such as OLS,
 probit, or singular value decomposition) but gives the user more
 flexibility to be creative in model-building.
 .
 Apophenia is meant to scale well, to comfortably work with gigabyte
 data sets, million-step simulations, or computationally-intensive
 agent-based models.
 .
 Apophenia builds upon the GNU Scientific and SQLite libraries,
 MySQL/mariaDB is also supported. The core functions are written
 in C, but experience has shown them to be easy to bind in Python,
 Julia, Perl, Ruby, etc. The source code is distributed under the
 GNU General Public License version 2 (GPL2) with two modifications.
 .
 This package provides the debugging symbols for the libraries from
 the libapophenia0-dev package.

Package: apophenia-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests:
 libapophenia0 (= ${binary:Version}), libapophenia0-dev (= ${binary:Version}),
# pdf-viewer,
 www-browser,
 gsl-doc-pdf, gsl-ref-html
Multi-Arch: foreign
Description: Apophenia Statistical C Library -- reference manual
 The Apophenia Statistical C Library is an open source C library for
 working with data sets and statistical models. It provides functions
 on the same level as those of the typical stats packages (such as OLS,
 probit, or singular value decomposition) but gives the user more
 flexibility to be creative in model-building.
 .
 Apophenia is meant to scale well, to comfortably work with gigabyte
 data sets, million-step simulations, or computationally-intensive
 agent-based models.
 .
 Apophenia builds upon the GNU Scientific and SQLite libraries,
 MySQL/mariaDB is also supported. The core functions are written
 in C, but experience has shown them to be easy to bind in Python,
 Julia, Perl, Ruby, etc. The source code is distributed under the
 GNU General Public License version 2 (GPL2) with two modifications.
 .
 This package provides the reference manual for the Apophenia
 Statistical C Library; it also contains examples.
