## apophenia 0.999e+ds

=== debian/changelog ===
apophenia (0.999e+ds-3) unstable; urgency=medium

  * RC bug fix release (Closes: #793998):
    - eg/test_updating FAILURE on some architectures: intricate type conversion
      in apop_mcmc.c, unfold and hardden;
    - tests/distribution_tests FAILURE on some 32bit architectures: double
      comparison issue, fix via a numerical approach (based on GSL_DBL_EPSILON).

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 30 Aug 2015 18:54:50 +0000

apophenia (0.999e+ds-2) unstable; urgency=medium

  * RC bug fix release (Closes: #793998), disable extended tests.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 30 Jul 2015 02:28:20 +0000

apophenia (0.999e+ds-1) unstable; urgency=medium

  * Uploads to unstable.
  * New upstream version (Closes: #777772, #781566).
  * Debianization:
    - debian/copyright:
      - repack by using the Files-Excluded machinery instead of the ad-hoc
        script debian/repack;
      - refine;
      - update;
    - debian/repack, discard (see above);
    - debian/watch, revisit (see above);
    - debian/patches/debianization-documentation.patch, render the build
      reproducible by removing $date (Closes: #788868);
    - debian/patches/debianization-bug-597187_757967-mysql_config.patch, harden;
    - debian/patches/upstream-*.patch, remove since they were integrated;
    - debian/rules, clean up;
    - debian/clean, drop off.

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 28 Jul 2015 17:31:35 +0000

apophenia (0.999c+ds-1) experimental; urgency=medium

  * New upstream version (Closes: #764904).
  * Debianization:
    - debian/copyright, dash the upstream source short-licence-name to please
      lintian;
    - debian/control, update;
    - debian/repack, refresh;
    - debian/patches/upstream-wipeout-exit.patch, remove as it has been
      integrated by the upstream author;
    - debian/patches/upstream-update-library_version.patch, implement
      (and submit to the upstream maintainer).

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 16 Dec 2014 15:14:28 +0000
