=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  zlib1g-dev, libmysqlclient-dev, libsqlite3-dev, libgsl0-dev,
  bc, sqlite3
 Build-Depends-Indep:
+ graphviz,
  doxygen, texlive-latex-recommended, texlive-fonts-recommended, ghostscript,
  rdfind, symlinks
 Standards-Version: 3.9.6
@@ -17,7 +18,7 @@
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/apophenia.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/apophenia.git
 
-Package: libapophenia0
+Package: libapophenia2
 Provides: libapophenia
 Section: libs
 Architecture: any
@@ -45,13 +46,13 @@
  .
  This package provides the shared libraries required to run programs
  compiled against the Apophenia Statistical C Library. To compile your
- own programs you also need to install the libapophenia0-dev package.
+ own programs you also need to install the libapophenia2-dev package.
 
-Package: libapophenia0-dev
+Package: libapophenia2-dev
 Provides: libapophenia-dev
 Section: libdevel
 Architecture: any
-Depends: libapophenia0 (= ${binary:Version}), ${misc:Depends}
+Depends: libapophenia2 (= ${binary:Version}), ${misc:Depends}
 Conflicts: libapophenia-dev
 Suggests: pkg-config
 Multi-Arch: same
@@ -78,7 +79,7 @@
 
 Package: apophenia-bin
 Architecture: any
-Depends: libapophenia0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libapophenia2 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Suggests: sqlite3
 Multi-Arch: foreign
 Description: Apophenia Statistical C Library -- binary package
@@ -100,12 +101,12 @@
  .
  This package provides several command line utility examples.
 
-Package: libapophenia0-dbg
+Package: libapophenia2-dbg
 Provides: libapophenia-dbg
 Section: debug
 Priority: extra
 Architecture: any
-Depends: libapophenia0 (= ${binary:Version}), ${misc:Depends}
+Depends: libapophenia2 (= ${binary:Version}), ${misc:Depends}
 Conflicts: libapophenia-dbg
 Multi-Arch: same
 Description: Apophenia Statistical C Library -- debug symbols package
@@ -126,14 +127,14 @@
  GNU General Public License version 2 (GPL2) with two modifications.
  .
  This package provides the debugging symbols for the libraries from
- the libapophenia0-dev package.
+ the libapophenia2-dev package.
 
 Package: apophenia-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}
+Depends: libjs-jquery, ${misc:Depends}
 Suggests:
- libapophenia0 (= ${binary:Version}), libapophenia0-dev (= ${binary:Version}),
+ libapophenia2 (= ${binary:Version}), libapophenia2-dev (= ${binary:Version}),
 # pdf-viewer,
  www-browser,
  gsl-doc-pdf, gsl-ref-html
