## apophenia 1.0%2Bds

=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
  debhelper (>= 9),
  autotools-dev, autoconf-archive, gnulib, dh-autoreconf, libtool,
  pkg-config, help2man,
- zlib1g-dev, libmysqlclient-dev, libsqlite3-dev, libgsl0-dev,
+ zlib1g-dev, default-libmysqlclient-dev, libsqlite3-dev, libgsl-dev,
  bc, sqlite3
 Build-Depends-Indep:
  graphviz,
  doxygen, texlive-latex-recommended, texlive-fonts-recommended, ghostscript,
  rdfind, symlinks
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://apophenia.info/
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/apophenia.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/apophenia.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/apophenia.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/apophenia.git
 
 Package: libapophenia2
 Provides: libapophenia
@@ -42,7 +42,7 @@
  MySQL/mariaDB is also supported. The core functions are written
  in C, but experience has shown them to be easy to bind in Python,
  Julia, Perl, Ruby, etc. The source code is distributed under the
- GNU General Public License version 2 (GPL2) with two modifications.
+ GNU General Public License version 2 (GPL2).
  .
  This package provides the shared libraries required to run programs
  compiled against the Apophenia Statistical C Library. To compile your
@@ -71,7 +71,7 @@
  MySQL/mariaDB is also supported. The core functions are written
  in C, but experience has shown them to be easy to bind in Python,
  Julia, Perl, Ruby, etc. The source code is distributed under the
- GNU General Public License version 2 (GPL2) with two modifications.
+ GNU General Public License version 2 (GPL2).
  .
  This package contains the header files, static libraries and symbolic
  links that developers using the Apophenia Statistical C Library will
@@ -97,37 +97,9 @@
  MySQL/mariaDB is also supported. The core functions are written
  in C, but experience has shown them to be easy to bind in Python,
  Julia, Perl, Ruby, etc. The source code is distributed under the
- GNU General Public License version 2 (GPL2) with two modifications.
+ GNU General Public License version 2 (GPL2).
  .
  This package provides several command line utility examples.
-
-Package: libapophenia2-dbg
-Provides: libapophenia-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: libapophenia2 (= ${binary:Version}), ${misc:Depends}
-Conflicts: libapophenia-dbg
-Multi-Arch: same
-Description: Apophenia Statistical C Library -- debug symbols package
- The Apophenia Statistical C Library is an open source C library for
- working with data sets and statistical models. It provides functions
- on the same level as those of the typical stats packages (such as OLS,
- probit, or singular value decomposition) but gives the user more
- flexibility to be creative in model-building.
- .
- Apophenia is meant to scale well, to comfortably work with gigabyte
- data sets, million-step simulations, or computationally-intensive
- agent-based models.
- .
- Apophenia builds upon the GNU Scientific and SQLite libraries,
- MySQL/mariaDB is also supported. The core functions are written
- in C, but experience has shown them to be easy to bind in Python,
- Julia, Perl, Ruby, etc. The source code is distributed under the
- GNU General Public License version 2 (GPL2) with two modifications.
- .
- This package provides the debugging symbols for the libraries from
- the libapophenia2-dev package.
 
 Package: apophenia-doc
 Section: doc
@@ -154,7 +126,7 @@
  MySQL/mariaDB is also supported. The core functions are written
  in C, but experience has shown them to be easy to bind in Python,
  Julia, Perl, Ruby, etc. The source code is distributed under the
- GNU General Public License version 2 (GPL2) with two modifications.
+ GNU General Public License version 2 (GPL2).
  .
  This package provides the reference manual for the Apophenia
  Statistical C Library; it also contains examples.
