## apophenia 1.0+ds

=== debian/changelog ===
apophenia (1.0+ds-2build1) xenial; urgency=medium

  * Rebuild against libmysqlclient20.

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 05 Apr 2016 12:13:23 +0000

apophenia (1.0+ds-2) unstable; urgency=medium

  * RC bug fix release:
    - apop_conversions.c missing option in apop_data_pack call, fix.
  * Debianization:
    - debian/copyright:
      - faulty X-Source field, remove;
      - X-Upstream-Vcs-* field, update;
      - refredh;
    - debian/control:
      - Standards Version 3.9.7, bump (no change);
      - Vcs-* filed, secure;
      - long description field, correct;
      - debug symbol package, drop off in favour of automatic generation;
    - debian/apophenia-doc.doc-base, correct;
    - debian/rules:
      - dh_strip override, drop off in favour of automatic generation;
      - build-arch/build-indep scheme, harden;
    - debian/patches/upstream-correction-spelling-error-in-source.patch, typo.

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 02 Feb 2016 15:19:52 +0000

apophenia (1.0+ds-1) unstable; urgency=medium

  * New upstream release, all upstream patches were integrated.
  * Debianization:
    - debian/control:
      - Build-Depends field:
        - ongoing GSL transition, update (Closes: #807178);
      - Vcs-Browser field, correct;
    - debian/patches/*, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 06 Dec 2015 19:48:03 +0000

apophenia (0.999e+ds-4) unstable; urgency=medium

  * RC bug fix release:
    - eg/t_test_by_rows:
      - TYPO and hidden numerical FAILURE, isolate and fix;
      - type mismatch, isolate and fix.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 16 Oct 2015 03:44:44 +0000
