=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
  debhelper (>= 9),
  autotools-dev, autoconf-archive, gnulib, dh-autoreconf, libtool,
  pkg-config, help2man,
- zlib1g-dev, default-libmysqlclient-dev, libsqlite3-dev, libgsl-dev,
+ zlib1g-dev, libmysqlclient-dev, libsqlite3-dev, libgsl-dev,
  bc, sqlite3
 Build-Depends-Indep:
  graphviz,
  doxygen, texlive-latex-recommended, texlive-fonts-recommended, ghostscript,
  rdfind, symlinks
-Standards-Version: 3.9.8
+Standards-Version: 3.9.7
 Homepage: http://apophenia.info/
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/apophenia.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/apophenia.git
