=== debian/rules ===
--- 
+++ 
@@ -27,8 +27,7 @@
 
 override_dh_auto_test-indep:
 
-override_dh_strip:
-	dh_strip --dbg-package=libapophenia2-dbg
+override_dh_auto_install-indep:
 
 override_dh_compress-indep:
 	dh_compress -X.pdf -Xexamples
