=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds[\d]?//,repacksuffix=+ds,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/apophenia-$1\.tar\.gz/ \
https://github.com/b-k/Apophenia/tags .*/v?(\d\S*)\.tar\.gz
